[MAIN]
AppName=Pazera Free Video to Flash Converter
AppVer=1.1
DisplayName=FLV (No video) - MP3: 64 kbit/s, 22050, mono
[VIDEO]
DoNotCopyVideo=1
[AUDIO]
AudioBitrate=64
AudioSampling=22050
AudioChannels=1
DoNotCopyAudio=0
[ADVANCED]
Resolution=1
ResWidth=320
ResHeight=240
UserBackground=0
